none
Versão .CAB RRS feed

  • Pergunta

  •  

    Pessoal,

    To tentando instalar a versão NETCFV35.ppc.armv4.cab em meu HTC e está falando que essa versão não pode ser instalada em meu aparelho. Qual versão usaria?

    sexta-feira, 19 de setembro de 2008 18:10

Respostas

Todas as Respostas